/**
*
* \file Asura_PlatformRenderModules.cpp
*
*
* Copyright (C) 2002 Rebellion, All Rights Reserved.
*
* \brief
*
**/

#include "Core/Asura.h"

#include "Rendering/Asura_Module.h"
#include "Camera/Asura_Camera.h"
#include "Rendering/Asura_Render.h"

//#include "Rendering/Asura_PlatformRenderEnvironment.h"

void Asura_Module_Handler::Platform_Initialise(void)
{
}

void Asura_Module_Handler::Platform_Shutdown(void)
{
}

void Asura_Module_Handler::Platform_BeginRender(void)
{
}

void Asura_Module_Handler::Platform_Render(void)
{

}

void Asura_Module_Handler::Platform_EndRender(void)
{ 
}

#ifdef ASURA_TARGET_SM3
void Asura_Module_Handler::Platform_RenderLate(void)
{
}
#endif
